<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Your are at the activity / music listing page.</title>
</head>
<body>
	<h1 align="center">Your are at the activity / music listing page.
	</h1>
	<img src ="../listing.png">

		<ol type ="i"> 
			<a href ="../index.html"> <li>../index.html</li> </a>
			<a href ="./index.html"><li>index.html</li></a>
			<a href ="./listing.html" ><li>listing.html</li></a>
			<a href ="./reviews.html" ><li>reviews.html</li> </a>

		</ol>

</body>
</html>